
@article{Aoki:2010wm,
      author         = "Aoki, S. and others",
      title          = "{Non-perturbative renormalization of quark mass in $N_f = 2+1$ QCD with the Schroedinger functional scheme}",
      collaboration  = "PACS-CS",
      journal        = "JHEP",
      volume         = "08",
      year           = "2010",
      pages          = "101",
      doi            = "10.1007/JHEP08(2010)101",
      eprint         = "1006.1164",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "UTHEP-609, UTCCS-P-59",
      SLACcitation   = "%%CITATION = ARXIV:1006.1164;%%"
}

@article{Abramczyk:2017oxr,
      author         = "Abramczyk, M. and Aoki, S. and Blum, T. and Izubuchi, T.
                        and Ohki, H. and Syritsyn, S.",
      title          = "{On Lattice Calculation of Electric Dipole Moments and
                        Form Factors of the Nucleon}",
      year           = "2017",
      eprint         = "1701.07792",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-lat",
      reportNumber   = "RBRC-1226",
      SLACcitation   = "%%CITATION = ARXIV:1701.07792;%%"
}

%% EDM review

@article{Chien:2015xha,
author         = "Chien, Y. T. and Cirigliano, V. and Dekens, W. and de Vries, J. and Mereghetti, E.",
title          = "{Direct and indirect constraints on CP-violating Higgs-quark and Higgs-gluon interactions}",
journal        = "JHEP",
volume         = "02",
year           = "2016",
pages          = "011",
doi            = "10.1007/JHEP02(2016)011",
note           = "[JHEP02,011(2016)]",
eprint         = "1510.00725",
archivePrefix  = "arXiv",
primaryClass   = "hep-ph",
reportNumber   = "LA-UR-15-27548",
SLACcitation   = "%%CITATION = ARXIV:1510.00725;%%"
}


@article {juqueen,
author  = {{J\"{u}lich Supercomputing Centre}},
title   = {{JUQUEEN: IBM Blue Gene/Q Supercomputer System at the J\"{u}lich Supercomputing Centre}},
journal = {Journal of large-scale research facilities},
number  = {A1},
volume  = {1},
doi     = {10.17815/jlsrf-1-18},
url     = {http://dx.doi.org/10.17815/jlsrf-1-18},
year    = 2015
}

%% Schiff moments
@article{Dzuba:2002kg,
author         = "Dzuba, V. A. and Flambaum, V. V. and Ginges, J. S. M. and Kozlov, M. G.",
title          = "{Electric dipole moments of Hg, Xe, Rn, Ra, Pu, and TlF induced by the nuclear Schiff moment and limits on time reversal violating interactions}",
journal        = "Phys. Rev.",
volume         = "A66",
year           = "2002",
pages          = "012111",
doi            = "10.1103/PhysRevA.66.012111",
eprint         = "hep-ph/0203202",
archivePrefix  = "arXiv",
primaryClass   = "hep-ph",
SLACcitation   = "%%CITATION = HEP-PH/0203202;%%"
}


%% Weinberg operator by weinberg
@article{PhysRevLett.63.2333,
title = {Larger Higgs-boson-exchange terms in the neutron electric dipole moment},
author = {Weinberg, Steven},
journal = {Phys. Rev. Lett.},
volume = {63},
issue = {21},
pages = {2333--2336},
numpages = {0},
year = {1989},
month = {Nov},
publisher = {American Physical Society},
doi = {10.1103/PhysRevLett.63.2333},
url = {https://link.aps.org/doi/10.1103/PhysRevLett.63.2333}
}

%% EDM from chi PT
@article{Dar:2000tn,
author         = "Dar, Shahida",
title          = "{The Neutron EDM in the SM: A Review}",
year           = "2000",
eprint         = "hep-ph/0008248",
archivePrefix  = "arXiv",
primaryClass   = "hep-ph",
reportNumber   = "IC-00-115, IC-2000-115",
SLACcitation   = "%%CITATION = HEP-PH/0008248;%%"
}


% DWF chit results

@article{Chiu:2008jq,
author         = "Chiu, Ting-Wai and Hsieh, Tung-Han and Tseng, Po-Kai",
title          = "{Topological susceptibility in 2+1 flavors lattice QCD with domain-wall fermions}",
collaboration  = "TWQCD",
journal        = "Phys. Lett.",
volume         = "B671",
year           = "2009",
pages          = "135-138",
doi            = "10.1016/j.physletb.2008.11.058",
eprint         = "0810.3406",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
reportNumber   = "NTUTH-08-505D",
SLACcitation   = "%%CITATION = ARXIV:0810.3406;%%"
}


% lol theta aproximtion chi PT

@article{Ottnad:2009jw,
author         = "Ottnad, K. and Kubis, B. and Meissner, U. -G. and Guo, F. -K.",
title          = "{New insights into the neutron electric dipole moment}",
journal        = "Phys. Lett.",
volume         = "B687",
year           = "2010",
pages          = "42-47",
doi            = "10.1016/j.physletb.2010.03.005",
eprint         = "0911.3981",
archivePrefix  = "arXiv",
primaryClass   = "hep-ph",
reportNumber   = "HISKP-TH-09-32, FZJ-IKP-TH-2009-33",
SLACcitation   = "%%CITATION = ARXIV:0911.3981;%%"
}


%andreas edm


@article{Shindler:2015aqa,
author         = "Shindler, A. and Luu, T. and {de Vries}, J.",
title          = "{Nucleon electric dipole moment with the gradient flow: The $\theta$-term contribution}",
journal        = "Phys. Rev.",
volume         = "D92",
year           = "2015",
number         = "9",
pages          = "094518",
doi            = "10.1103/PhysRevD.92.094518",
eprint         = "1507.02343",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
SLACcitation   = "%%CITATION = ARXIV:1507.02343;%%"
}


%% origin EDM calcs

@article{Berruto:2004cr,
author         = "Berruto, F. and Blum, T. and Orginos, K. and Soni, A.",
title          = "{Neutron electric dipole moment with domain wall quarks}",
booktitle      = "{Lattice field theory. Proceedings, 22nd International Symposium, Lattice 2004, Batavia, USA, June 21-26, 2004}",
journal        = "Nucl. Phys. Proc. Suppl.",
volume         = "140",
year           = "2005",
pages          = "411-413",
doi            = "10.1016/j.nuclphysbps.2004.11.277",
note           = "[,411(2004)]",
eprint         = "hep-lat/0411003",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
SLACcitation   = "%%CITATION = HEP-LAT/0411003;%%"
}

@article{Shintani:2005xg,
author         = "Shintani, E. and Aoki, S. and Ishizuka, N. and Kanaya, K. and Kikukawa, Y. and Kuramashi, Y. and Okawa, M. and Tanigchi, Y. and Ukawa, A. and Yoshie, T.",
title          = "{Neutron electric dipole moment from lattice QCD}",
journal        = "Phys. Rev.",
volume         = "D72",
year           = "2005",
pages          = "014504",
doi            = "10.1103/PhysRevD.72.014504",
eprint         = "hep-lat/0505022",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
reportNumber   = "UTCCS-P-12",
SLACcitation   = "%%CITATION = HEP-LAT/0505022;%%"
}


%% small theta expansion

@article{Shindler:2014oha,
author         = "Shindler, A. and {de Vries}, J. and Luu, T.",
title          = "{Beyond-the-Standard-Model matrix elements with the gradient flow}",
booktitle      = "{Proceedings, 32nd International Symposium on Lattice Field Theory (Lattice 2014): Brookhaven, NY, USA, June 23-28, 2014}",
journal        = "PoS",
volume         = "LATTICE2014",
year           = "2014",
pages          = "251",
eprint         = "1409.2735",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
SLACcitation   = "%%CITATION = ARXIV:1409.2735;%%"
}


%%No more renorm for gradient flow
@article{Luscher:2011bx,
author         = "L\"uscher, Martin and Weisz, Peter",
title          = "{Perturbative analysis of the gradient flow in non-abelian gauge theories}",
journal        = "JHEP",
volume         = "02",
year           = "2011",
pages          = "051",
doi            = "10.1007/JHEP02(2011)051",
eprint         = "1101.0963",
archivePrefix  = "arXiv",
primaryClass   = "hep-th",
reportNumber   = "CERN-PH-TH-2010-290, MPP-2010-165",
SLACcitation   = "%%CITATION = ARXIV:1101.0963;%%"
}


%% PDG for all sorts of data
@article{Olive:2016xmw,
author         = "Patrignani, C. and others",
title          = "{Review of Particle Physics}",
collaboration  = "Particle Data Group",
journal        = "Chin. Phys.",
volume         = "C40",
year           = "2016",
number         = "10",
pages          = "100001",
doi            = "10.1088/1674-1137/40/10/100001",
SLACcitation   = "%%CITATION = CHPHD,C40,100001;%%"
}



%% Mom Frac Summary

@article{Syritsyn:2014saa,
author         = "Syritsyn, Sergey",
title          = "{Review of Hadron Structure Calculations on a Lattice}",
booktitle      = "{Proceedings, 31st International Symposium on Lattice Field Theory (Lattice 2013): Mainz, Germany, July 29-August 3, 2013}",
journal        = "PoS",
volume         = "LATTICE2013",
year           = "2014",
pages          = "009",
eprint         = "1403.4686",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
SLACcitation   = "%%CITATION = ARXIV:1403.4686;%%"
}


%% gA gT summary 2015
@article{Constantinou:2015agp,
author         = "Constantinou, Martha",
title          = "{Recent progress in hadron structure from Lattice QCD}",
booktitle      = "{Proceedings, 8th International Workshop on Chiral Dynamics (CD15): Pisa, Italy, June 29-July 3, 2015}",
journal        = "PoS",
volume         = "CD15",
year           = "2015",
pages          = "009",
eprint         = "1511.00214",
archivePrefix  = "arXiv",
primaryClass   = "hep-lat",
SLACcitation   = "%%CITATION = ARXIV:1511.00214;%%"
}



%% PDF
@article{Lai:2010vv,
author         = "Lai, Hung-Liang and Guzzi, Marco and Huston, Joey and Li, Zhao and Nadolsky, Pavel M. and Pumplin, Jon and Yuan, C. -P.",
title          = "{New parton distributions for collider physics}",
journal        = "Phys. Rev.",
volume         = "D82",
year           = "2010",
pages          = "074024",
doi            = "10.1103/PhysRevD.82.074024",
eprint         = "1007.2241",
archivePrefix  = "arXiv",
primaryClass   = "hep-ph",
reportNumber   = "MSUHEP-100707, SMU-HEP-10-10",
SLACcitation   = "%%CITATION = ARXIV:1007.2241;%%"
}


%% GeGm not used
@article{Carla:2016,
author = "Peset, Clara",
title = "The hadronic corrections to muonic hydrogen Lamb shift from ChPT and the proton radius",
journal = "AIP Conference Proceedings",
year = "2016",
volume = "1701",
number = "",
eid = 040017,
pages = "",
url = "http://scitation.aip.org/content/aip/proceeding/aipcp/10.1063/1.4938634",
doi = "http://dx.doi.org/10.1063/1.4938634"
}

%ProtonRMS
@article{ Downie:2016,
author = {{Downie, E. J.}},
title = {The Proton Radius Puzzle},
DOI= "10.1051/epjconf/201611305021",
url= "http://dx.doi.org/10.1051/epjconf/201611305021",
journal = {EPJ Web of Conferences},
year = 2016,
volume = 113,
pages = "05021",
}

%ProtonRMS2
@article{Mihovilovic:2016,
author = "Mihovilovič, M. and Merkel, H. and Weber, A. and for the A1-Collaboration",
title = "Puzzling out the proton radius puzzle",
journal = "AIP Conference Proceedings",
year = "2016",
volume = "1701",
number = "",
eid = 040014,
pages = "",
url = "http://scitation.aip.org/content/aip/proceeding/aipcp/10.1063/1.4938631",
doi = "http://dx.doi.org/10.1063/1.4938631"
}

%GeGmExp and GeGmExp2
@article{Pacetti:2016tqi,
author         = "Pacetti, Simone and Gustafsson, Egle Tomasi",
title          = "{Form factor ratio from unpolarized elastic electron proton scattering}",
year           = "2016",
eprint         = "1604.02421",
archivePrefix  = "arXiv",
primaryClass   = "nucl-th",
SLACcitation   = "%%CITATION = ARXIV:1604.02421;%%"
}

%GeGmExp3
@article{Bernauer:2010wm,
author         = "Bernauer, J. C. and others",
title          = "{High-precision determination of the electric and magnetic form factors of the proton}",
collaboration  = "A1",
journal        = "Phys. Rev. Lett.",
volume         = "105",
year           = "2010",
pages          = "242001",
doi            = "10.1103/PhysRevLett.105.242001",
eprint         = "1007.5076",
archivePrefix  = "arXiv",
primaryClass   = "nucl-ex",
SLACcitation   = "%%CITATION = ARXIV:1007.5076;%%"
}
